@import url(https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,500,700&amp;subset=chinese-traditional);
.spotlight {
  margin-bottom: 50px; }
  .spotlight .item {
    position: relative; }
    .spotlight .item .info {
      width: 100%;
      padding: 10px;
      text-align: center;
      background-color: rgba(255, 255, 255, 0.8); }
      .spotlight .item .info h3 {
        margin-top: 0;
        font-size: 16px; }
      .spotlight .item .info .txt {
        margin-bottom: 10px;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap; }
      .spotlight .item .info .shop-btn a:hover {
        color: #FFF; }

.activity {
  margin-bottom: 50px; }
  .activity .activity-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .activity .activity-list .item {
      width: 16%;
      margin-left: 2%;
      margin-right: 2%;
      text-align: center; }
      .activity .activity-list .item h3 {
        font-size: 16px; }
      .activity .activity-list .item .image {
        border-radius: 1000px;
        overflow: hidden; }
        .activity .activity-list .item .image img {
          display: block;
          width: 100%; }

.brand {
  padding: 50px 0;
  margin-bottom: 50px;
  background-color: #EEE; }

.feature {
  margin-bottom: 50px; }
  .feature .item-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .feature .item-box .item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      padding: 0 20px;
      border-right: 1px solid #CCC; }
      .feature .item-box .item:last-child {
        border-right: 0; }
      .feature .item-box .item .image {
        width: 70px;
        margin-right: 10px; }
        .feature .item-box .item .image img {
          display: block;
          width: 100%; }
      .feature .item-box .item .text h3 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px; }

.more-btn {
  font-size: initial;
  font-weight: initial;
  border: 2px solid #3498db;
  line-height: 1;
  padding: 5px;
  font-size: 14px;
  color: #3498db; }
